@charset "UTF-8";
/* Base Reset */


.nenuimg { _text-align: center;}
.nenuimg-wrap {width:100%;}

.nenuimg-container { position: relative;}
.nenuimg-nav { width:100%; height: 30px; position: absolute; bottom: 0; z-index: 100;}
.nenuimg-nav .nenuimg-year { width: 98px; height: 30px; position: absolute; left: 0; z-index: 120; bottom: 0; text-align: center; line-height: 30px; font-size: 24px; font-weight: bold; font-family: arial;}
.nenuimg-nav .nenuimg-year a {font-size: 20px; font-weight: bold; font-family: arial;}
.nenuimg-nav .nenuimg-year a:hover { text-decoration: none;}
.nenuimg-nav .nenuimg-year .nenuimg-bg { display: block; width: 100%; height: 30px; position: absolute; left: 0; bottom: 0; z-index: -1; background: #fff; opacity:1;}
.nenuimg-nav .nenuimg-month { height: 30px; margin-left: 98px; position: relative;}
.nenuimg-nav .nenuimg-month .nenuimg-bg { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1; background: #fff; opacity: 0.8;
filter: alpha(opacity=80);}
.nenuimg-nav .nenuimg-month ul { height: 30px; float: left; border-right: 1px solid #fff;}
.nenuimg-nav .nenuimg-month ul li { display: inline-block; float: left;  height: 30px; line-height: 30px; }

.nenuimg-nav .nenuimg-month ul li.noimg a,.nenuimg-nav .nenuimg-month ul li.noimg a:hover { cursor: text; color: #aeaeae;}
.nenuimg-nav .nenuimg-month ul li a span { display: inline-block; height: 30px; line-height: 30px;}
.nenuimg-item { text-align: center; position: relative;}
.nenuimg-item .nenuimg-link{ display: block; width: 100%; position: relative; overflow:hidden; height: 450px; background: url(images/loader.gif) no-repeat 50%;}
.nenuimg-item .nolink { cursor: default;}
.nenuimg-item .nenuimg-link img { position: absolute; left: 0; top: 0; display: none; height: 100%; width: 100%;}
.nenuimg-navigation { display: block; cursor: pointer; width: 0px; height: 0px; padding-left: 39px; padding-top: 39px; background: url(images/focus-arrow.png) no-repeat 0 0; _background-image:url(images/focus_arrow.gif); position: absolute; top: 50%; margin-top: -20px; z-index: 100;}
.nenuimg-prev { left: 50%; margin-left: -480px; background-position: 0 0;}
.nenuimg-next { right: 50%; margin-right: -480px; background-position: right 0;}
.nenuimg-json { display: none;}
.nenuimg-json div div{ height:80px; }


.nenuimg { _text-align: center;}
.nenuimg-wrap { width:100%;}

.nenuimg-container { position: relative;}
.nenuimg-nav { width:100%; height: 30px; position: absolute; bottom: 0; z-index: 100;}

.nenuimg-nav .nenuimg-month { height: 30px; margin-left: 98px; position: relative;}
.nenuimg-nav .nenuimg-month .nenuimg-bg { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1; background: #fff; opacity: 0.8;
filter: alpha(opacity=80);}
.nenuimg-nav .nenuimg-month ul { height: 30px; float: left; border-right: 1px solid #fff;width:100%;}
.nenuimg-nav .nenuimg-month ul li { display: inline-block; float: left;  height: 30px; line-height: 30px; width: 8.33333333%; text-align: center; }
.nenuimg-nav .nenuimg-month ul li a { display: block; border-left: 1px solid #e7e7e7; cursor: pointer; color: #000;}


.nenuimg-nav .nenuimg-month ul li.noimg a,.nenuimg-nav .nenuimg-month ul li.noimg a:hover { cursor: text; color: #333;}
.nenuimg-nav .nenuimg-month ul li a span { display: inline-block; height: 30px; line-height: 30px;}
.nenuimg-item { text-align: center; position: relative;}
.nenuimg-item .nenuimg-link{ display: block; width: 100%; position: relative; overflow:hidden; height: 450px; background: url(../images/loader.gif) no-repeat 50%;}
.nenuimg-item .nolink { cursor: default;}
.nenuimg-item .nenuimg-link img { position: absolute; left: 0; top: 0; display: none; height: 100%; width: 100%;}
.nenuimg-navigation { display: block; cursor: pointer; width: 0px; height: 60px; padding-left: 39px; padding-top: 39px; background: url(../images/focus-arrow.png) no-repeat 0 0; _background-image:url(../images/focus_arrow.gif); position: absolute; top: 50%; margin-top: -30px; z-index: 100;}
.nenuimg-prev { left: 50%; margin-left: -480px; background-position: 0 0;}
.nenuimg-next { right: 50%; margin-right: -480px; background-position: right 0;}
.nenuimg-json { display: none;}
.nenuimg-json div div{ height:80px; }

@media(max-width:750px){
	.nenuimg-nav { width:100%; height: 60px; position: absolute; bottom: 0; z-index: 100;}
	.nenuimg-nav .nenuimg-year {
    bottom: 60px;
}
	.nenuimg-nav .nenuimg-month {
    margin-left: 0;
}
	.nenuimg-nav .nenuimg-month .nenuimg-bg {
    height: 60px;
}
	.nenuimg-nav .nenuimg-month ul li {
    width: 16.6666666%;
}
}



